Subject: What are your CAP Requirements?

From: "Tony Small (Exchange)" <[email-masked]>
Date: Tue, 10 Nov 1998 09:32:37 -0800

There was a brief (and perhaps still ongoing) discussion on HTTP on this
list - and I've been playing an active role in it.  Several people have made
the valid point that perhaps first we should work nailing down the
requirements.  The coauthors of CAP have been working on the requirements,
however, there is only so much a few people can come up with.  It would be
great for CAP to get more feedback from the list on what requirements are
important (for vendors, corporations, customers, etc.)

The time to speak out on what your CAP needs are is NOW!

Thanks everyone :)

Tony